PyPI Stats

Search

All packages
Top packages

Track packages

singledispatch


PyPI page
Home page
Author: Jason R. Coombs
License:
Summary: Backport functools.singledispatch from Python 3.4 to Python 2.6-3.3.
Latest version: 3.7.0
Required dependencies: ordereddict | pytest-black | pytest-checkdocs | six | unittest2
Optional dependencies: jaraco.packaging | pytest | pytest-cov | pytest-flake8 | rst.linker | sphinx

Downloads last day: 104,618
Downloads last week: 1,103,232
Downloads last month: 4,673,753